> ## Documentation Index
> Fetch the complete documentation index at: https://docs.parceltracer.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Organisation Profile

> Returns the organisation's branding info for the authenticated merchant.



## OpenAPI

````yaml /api-reference/schema.yaml get /profile/
openapi: 3.0.3
info:
  title: ''
  version: 0.0.0
servers:
  - url: https://api.parceltracer.com/v1/external/
    description: Parcel Tracer api endpoint
security: []
paths:
  /profile/:
    get:
      tags:
        - Profile
      summary: Get Organisation Profile
      description: Returns the organisation's branding info for the authenticated merchant.
      operationId: get_profile
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ProfileResponse'
              examples:
                Profile:
                  value:
                    organisation_name: Fast Delivery
                    brand: fast del
                    logo_url: https://prod.parceltracer.app/static/logos/fastdel.png
                    primary_color: '#FF6B00'
                  summary: Organisation profile for the authenticated merchant
          description: ''
      security:
        - MerchantAPIKey: []
components:
  schemas:
    ProfileResponse:
      type: object
      properties:
        organisation_name:
          type: string
        brand:
          type: string
          nullable: true
        logo_url:
          type: string
          nullable: true
        primary_color:
          type: string
      required:
        - brand
        - logo_url
        - organisation_name
        - primary_color
  securitySchemes:
    MerchantAPIKey:
      type: apiKey
      in: header
      name: X-Api-Key

````